{
	"327000111_0": "あやしい招待状",
	"327000111_1": "「……とまあ、今日の報告はこんなところかな」",
	"327000111_2": "「ああ、ご苦労だった」",
	"327000111_3": "「にしても、最近ちょっと、忙しすぎないか？\\n　今日だって休み返上での任務だったしさ」",
	"327000111_4": "「悪いとは思うが、人手が足りていないんだ、我慢してくれ」",
	"327000111_5": "「休みがないのは別にどうってことないんだ。\\n　ただ、この状況はちょっとやばいんじゃないかって思ってさ」",
	"327000111_6": "「確かにアルカ・ノイズの出現頻度が高くなっている。\\n　その犯人も未だに判明していない状況だ……」",
	"327000111_7": "「どこに出てくるかがわかれば、先に潰せるんだけどな」",
	"327000111_8": "「何かしらの対策を練るべきなんだろうが……」",
	"327000111_9": "「司令、お話中すみません。\\n　二課宛てに封筒が一通届いてまして」",
	"327000111_10": "「二課宛てに封筒でだと？　珍しいこともあるものだな。\\n　一体、どこからだ？」",
	"327000111_11": "「それが、差出人の記載が無く……」",
	"327000111_12": "「一応、毒物や不審物の反応が無いことだけは\\n　確認が取れています」",
	"327000111_13": "「しかもこれは、海外からか？\\n　どれ――」",
	"327000111_14": "「なッ！？\\n　アダム・ヴァイスハウプトだとッ！」",
	"327000111_15": "「おいおい、錬金術師協会のボスがなんの用だってんだ？」",
	"327000111_16": "「中身は手紙と……これはチケットか？」",
	"327000111_17": "「それで、肝心の手紙にはなんて書いてあるんだ？」",
	"327000111_18": "「ああ、少し待ってくれ。内容は……」",
	"327000111_19": "「ごきげんよう、二課の諸君」",
	"327000111_20": "「みんなのアダム・ヴァイスハウプトだ。\\n　人類を影から守護する組織、錬金術師協会のね」",
	"327000111_21": "「早速用件についてだが――、\\n　いろいろと世話になったからね、前回は」",
	"327000111_22": "「だから用意したのさ、日ごろお疲れの諸君らに、\\n　最高のリゾート空間をね」",
	"327000111_23": "「是非楽しんでいただきたい、娯楽と癒しを。\\n　参加者は好きに誘ってくれて構わないよ、何人でも」",
	"327000111_24": "「ちょ、ちょっと待ってくれよ。\\n　本当にそう書いてあるのか？」",
	"327000111_25": "「ああ、そのまま読んでいる」",
	"327000111_26": "「彼がどういうつもりでこれを送ってきたのか真意は不明だが、\\n　S.O.N.G.の面々にも連絡を入れたほうがいいだろうな」",
	"327000111_27": "「わざわざ、あっちの世界の連中に連絡する必要あるのか？\\n　こっちの世界の問題だろ？　いや、これは問題なのか？」",
	"327000111_28": "「この手紙には『諸君ら』とあった。\\n　俺にはどうもそれが二課だけを指しているとは思えないんだ」",
	"327000111_29": "「何人でも誘ってこいって書いてあるし、そうかもしれないな」",
	"327000111_30": "「しっかし、どういうつもりなんだ。\\n　内容的には、どうみても遊びに来いってことだろ？」",
	"327000111_31": "「この内容だと、そうとしか……」",
	"327000111_32": "「相手が相手だからな。\\n　この文面通りに受け取っていいのか怪しいところだ」",
	"327000111_33": "「なんらかの意図が隠されているとみるべきか……」",
	"327000111_34": "「また来たかッ！？」",
	"327000111_35": "「市内にアルカ・ノイズの反応が多数出現していますッ！」",
	"327000111_36": "「ひっきりなしに……、\\n　まるで、おもちゃを与えられてはしゃいでるみたいだな」",
	"327000111_37": "「この話の続きはあとだ。急ぎ、現場に向かってくれッ！」",
	"327000111_38": "「ああ、任せとけッ！」"
}